Subject: [ipcdn] RFC2669bis comments to be incorporated

From: Marez Kevin-MGI1375 <[email-masked]>
Date: Wed, 12 Jan 2005 13:56:55 -0800

To all:

I am currently working on the draft-07 version of the Cable Device MIB (rfc2669bis).  With the help of Jean-Francois, Greg Nakanishi and Rich Woundy I have compiled a listing of the current outstanding comments on this revision.

The following threads from the IPCDN Archives list are the current outstanding issues that I am aware of:
 
<<http://www1.ietf.org/mail-archive/web/ipcdn/current/msg00979.html>>
<<http://www1.ietf.org/mail-archive/web/ipcdn/current/msg00985.html>>
   (resolved by
   <<http://www1.ietf.org/mail-archive/web/ipcdn/current/msg00987.html>>)
<<http://www1.ietf.org/mail-archive/web/ipcdn/current/msg01002.html>>
<<http://www1.ietf.org/mail-archive/web/ipcdn/current/msg01004.html>>
   (resolved by
    <<http://www1.ietf.org/mail-archive/web/ipcdn/current/msg01009.html>>)

Please review this listing and if you are aware of any other outstanding issues that have been overlooked, please forward them and I will work on getting them incorporated.

Thanks very much for your help,

Kevin Marez
Motorola

_______________________________________________
IPCDN mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipcdn